/*** Palette ***/
body > section > header {
  background-color: var(--mdc-theme-surface);
  box-shadow: var(--box-shadow);
}

body > section > header .logo {
  color: var(--mdc-theme-primary);
}

body > section > header .mdc-button {
  --mdc-theme-primary: currentColor;
  border-color: rgba(90, 74, 74, 0.12);
}
/*** END Palette ***/

/* Border Style */
body > section > header button.mdc-button {
  border-width: 0 1px;
  border-style: solid;
}
/* END Border Style */
